<div [ngClass]="getAvatarClass('avatar-container')">
  <div class="avatar-border"></div>
  <div class="substrate"></div>
  <div
    [style.background-image]="getAvatarStyles()"
    class="avatar-image"
    aria-label="Avatar image"
    title="Avatar image">
  </div>
</div>